NIPPN (Thailand) Co.,Ltd. - Parent project #1656

[PJ250060] Hardware for NIPPN (Thailand) Co.,Ltd. 50%
01 Oct 2025 16:54 - Siriwilai Chaiwattanaphon

Status: In Progress Start date: 04 Sep 2025
Priority: Normal Due date: 04 Sep 2025
Assignee: Ryo Nozaki Spent time: 0.00 hour
Description

History

#1 - 11 Dec 2025 09:56 - Siriwilai Chaiwattanaphon

Hardware

1. Handy terminal keyence BT Series Q'ty 12 set
2. SATO CL4NX Plus 203 dpi STD+COMBO (Non-BT) W/POWER CABLE Q'ty 1 set
3. HP Laser Jet Pro MFP 3303sdw Printer Q'ty 1 set

#2 - 11 Dec 2025 09:57 - Siriwilai Chaiwattanaphon
- Due date set to 04 Sep 2025
- Assignee set to Ryo Nozaki

- Start date set to 04 Sep 2025

19 Dec 2025
